Subject: Ticket Assigned - Return of an item
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 02:31:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of an item  Hello ,

I have received this item today - and I would like to return it . It does not look like this picture color wise - and the fits are totally different .

Would appreciate if I can return this product as it is so completely not right .

Thank you in advance ,

Regards ,

Kiran Kureshi
0563520489

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204060